.drawline-3:before,.drawline-orange:before{width:2px;height:100%;left:-2%;position:absolute}
.bg-grey{background:#ecf5f4}
.salesforce-consulting-services-grid{margin:auto;display:grid;grid-template-columns:repeat(4,1fr);gap:50px}
.salesforce-consulting-services-card{background:#fff;padding:50px 25px;border-radius:12px;text-align:center;border:2px solid;position:relative}
.salesforce-consulting-services-icon{font-size:40px;margin-bottom:20px}
.asw-service-content h3,.salesforce-consulting-services-card h3{font-size:20px}
.inner-border-teal{position:absolute;width:50%;height:10px;background:#0095a3;bottom:-10px;right:25%;border-radius:6px 6px 0 0}
.inner-border-purple{position:absolute;width:50%;height:10px;background:#601f9e;bottom:-10px;right:25%;border-radius:6px 6px 0 0}
.purple{border-color:#5a2ca0}
.teal{border-color:#27b4c8}
.bg-light-grey{background-color:#f4f4f4}
.background-grey{background-color:#e9e9ea}
.image-radius{border-radius:8px}
.asw-services-wrapper{margin:auto;display:grid;grid-template-columns:1fr 1fr;gap:30px}
.asw-service-card{background:#fff;border-radius:10px;padding:25px;display:flex;gap:20px;align-items:flex-start;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-right:6px solid #0096a3;border-bottom:6px solid #0096a3;box-shadow:0 3px 10px rgba(0,0,0,.08)}
.asw-service-number{background:#0096a3;color:#fff;font-weight:700;font-size:22px;padding:14px 18px;border-radius:6px;min-width:55px;text-align:center}
.asw-service-content p{margin:0}
.marine-software{display:grid;grid-template-columns:repeat(2,1fr);gap:50px 80px}
.equal-div,.study-box{display:flex}
.magento-developer svg{width:90px}
.magento-img-content-section{text-align:left}
.magento-img-content-section img{min-height:455px}
.equal-image img{height:100%;object-fit:cover}
#faa-system img{border-top-right-radius:8px;border-bottom-right-radius:8px}
.text-box{padding:8px}
.study-wrapper{display:flex;flex-wrap:wrap;justify-content:center;gap:30px}
.study-box{background:#fff;border:2px solid #00a5b5;border-radius:6px;padding:20px;flex:1 1 calc(50% - 40px);max-width:450px;min-width:280px;flex-direction:column;justify-content:space-between;text-align:center}
.text-box h3{font-size:18px;font-weight:600;color:#000;line-height:1.3;margin-bottom:0}
.magento-content-list{background-color:#edfafc;min-height:455px}
.case-box{max-width:590px;flex:1 1 610px}
.container-2026{max-width:1300px;margin:auto}
.healthcare-grid-2026{display:grid;grid-template-columns:repeat(4,1fr);gap:40px}
.custom-line-height{line-height:1.5}
.healthcare-card-2026{background:#fff;padding:35px 30px;border-radius:12px;text-align:center}
.healthcare-card-2026 h3{font-size:20px;margin-bottom:15px;font-weight:600}
.teal-2026{border:2px solid #0aa5a5;box-shadow:0 10px 25px rgba(10,165,165,.25)}
.teal-2026 h3{color:#0aa5a5}
.orange-2026{border:2px solid #ff5a00;box-shadow:0 10px 25px rgba(255,90,0,.25)}
.orange-2026 h3{color:#ff5a00}
.purple-2026{border:2px solid #5b3ea8;box-shadow:0 10px 25px rgba(91,62,168,.25)}
.purple-2026 h3{color:#5b3ea8}
.cyan-2026{border:2px solid #00c2c7;box-shadow:0 10px 25px rgba(0,194,199,.25)}
.future-ready,.marine-software-card,.trusted-card{box-shadow:6px 2px 16px 0 rgba(136,165,191,.48),-6px -2px 16px 0 rgba(255,255,255,.8);display:flex}
.cyan-2026 h3{color:#00c2c7}
.bg-light-teal{background:#ddf0f3}
.img-content-section,.loan-servicing-img{text-align:right}
.build-smarter-section{display:flex;flex-wrap:wrap}
.case-studies{flex-wrap:nowrap}
.case-study-bottom{display:flex;align-items:center}
.it-leader-sec,.maritime-software{background-color:#edfafc}
.ai-enabled-box{background-color:#f2f2f2}
.future-ready-section{background:linear-gradient(90deg,#fffcfb 0,#e4fdfd 100%)}
.future-ready,.marine-software-card{padding:20px;border-radius:8px;align-items:center;background-color:#fff}
.marine-software-card{border-radius:0;position:relative}
.marine-software-card1{border-right:20px solid #22929d}
.marine-software-card2{border-right:20px solid #ed600d}
.marine-software-card3{border-right:20px solid #603091}
.marine-software-card4{border-right:20px solid #352c7c}
.marine-software-card5{border-right:20px solid #25c0d9}
.marine-software-card6{border-right:20px solid #797a7c}
.dark-teal{color:#22929d}
.dark-blue{color:#352a7c}
.light-orange{color:#ed600d}
.light-teal{color:#26c0d9}
.light-blue{color:#603291}
.light-gray{color:#797a7c}
.marine-software-icon{position:absolute;left:-40px}
.marine-software-content{margin-left:50px}
.future-ready-icon{min-width:100px}
@media (max-width:1024px) and (min-width:601px){
.healthcare-grid-2026{grid-template-columns:repeat(2,1fr)}
}
.trusted-card{padding:5px;align-items:center;background-color:#0096a3}
.trusted-card-content{min-height:100px;background-color:#fff;display:flex;flex-direction:column;justify-content:center;width:100%}
.drawline-orange:before{content:"";background:#f06627}
.case-study-underline{width:80%;height:2px;background-color:#a5a5a5;margin:0 auto 15px}
.partner-logo-heroshot{right:0;bottom:0}
.quote-banner{background:url(/airports/img/strip-bg.webp) center center/cover no-repeat;padding:25px 20px;text-align:center;color:#fff;font-family:Arial,sans-serif}
.drawline-3:before{content:"";background:#5ebdc6}
.highlight-orange{font-weight:800}
.logo-wrapper{margin-top:auto}
.drawline-3:after{background:0 0}
.scms-asset{display:grid;grid-template-columns:repeat(3,1fr);gap:30px}
@media (max-width:1100px) and (min-width:992px){
.equal-div{width:100%!important}
}
@media (max-width:1100px) and (min-width:320px){
.equal-div{flex-direction:column}
}
@media(max-width:1700px){
.hide-section{display:none}
}
@media(max-width:1400px){
.hide-breake{display:none}
}
@media(max-width:1366px){
.sap-product-implementation ul li{margin-bottom:25px}
}
@media(max-width:1200px){
.partner-logo-heroshot{display:none}
.marine-software-icon{position:unset}
.feature-box{width:48%}
.marine-software-content{margin-left:10px}
.marine-software{gap:40px}
}
@media(max-width:1000px){
.salesforce-consulting-services-grid{grid-template-columns:repeat(2,1fr)}
.salesforce-consulting-services-card{grid-column:auto!important}
}
@media(max-width:500px){
.salesforce-consulting-services-grid{grid-template-columns:1fr}
}
@media (max-width:768px) and (min-width:320px){
.study-wrapper{display:grid;justify-content:center;gap:30px}
}
@media(max-width:991px){
.build-smarter-content,.magento-img-content-section,.md-below-text-center{text-align:center}
.drawline-3:before{display:none}
.equal-div{flex-direction:column}
.space-cont{padding-left:15px;padding-right:15px}
.marine-software{grid-template-columns:repeat(1,1fr)}
.case-studies{flex-wrap:wrap}
.img-content-section-list,.magento-content-list{background-color:transparent;min-height:auto}
.img-content-section{text-align:center;padding-left:0}
.magento-img-content-section img{min-height:auto;margin-bottom:30px}
.img-content-section img{margin-bottom:30px;min-height:auto;width:auto}
.scms-asset{display:flex;flex-wrap:wrap;justify-content:center;gap:40px}
}
@media(max-width:768px){
.loan-servicing,.loan-servicing-img{text-align:center}
.asw-services-wrapper{grid-template-columns:1fr}
.asw-service-card:first-child{order:1}
.asw-service-card:nth-child(3){order:2}
.asw-service-card:nth-child(5){order:3}
.asw-service-card:nth-child(7){order:4}
.asw-service-card:nth-child(2){order:5}
.asw-service-card:nth-child(4){order:6}
.asw-service-card:nth-child(6){order:7}
.asw-service-card:nth-child(8){order:8}
.feature-box,.marine-software{width:48%}
}
@media(max-width:576px){
.case-study-bottom{flex-wrap:wrap}
.marine-software-card{display:flex;flex-direction:column;border-right:0;gap:10px}
.contact-btn,.end-to-end h2,.marine-software-content{text-align:center}
}
@media (max-width:400px){
.asw-service-card{flex-direction:column;align-items:flex-start}
.asw-service-number{margin-bottom:10px}
}
@media(max-width:480px){
.case-box ul{padding:0}
.feature-box{width:100%}
.future-ready-icon{min-width:auto}
.future-ready{flex-direction:column;gap:10px}
.future-ready .future-ready-content{text-align:center}
}